.header_bottom a.logo img:last-of-type{
	display: inline-block;
}
.header_bottom a.logo img:first-of-type{
	display: none;
}
body{
	background-position: -99999px -99999px;
	background-attachment: scroll;
}
body:before {
    content: "";
    background-image: inherit;
    position: fixed;
    top: 0;
    left: 0;
    height: 100vh;
    width: 100%;
    -webkit-background-size: cover !important;
    -moz-background-size: cover !important;
    -o-background-size: cover;
    background-size: cover !important;
	background-repeat: no-repeat;
	background-position: top center;
    z-index: -1;
}
@media only screen and (max-width:991px ) {
	body{
		background-image: url("https://website-chuxin.oss-cn-shanghai.aliyuncs.com/website-chuxin/image/web/cncxfl/Dist/img/honorBg.jpg");
	}
	.banner_common{
		height: 300px;
	}
}
@media only screen and (max-width:767px ) {
	.banner_common{
		height: 200px;
	}
}
@media only screen and (min-width:992px ) {
	body{
		background-image: url("https://website-chuxin.oss-cn-shanghai.aliyuncs.com/website-chuxin/image/web/cncxfl/Dist/img/honorBg.jpg");
	}
	.banner_common{
		height: 400px;
	}
}
@media only screen and (min-width:1250px ) {
	.banner_common{
		height: 550px;
	}
}
.honor_one{
	width: 100%;
	overflow: hidden;
	padding:90px 0 100px;
	background: #FFFFFF url("https://website-chuxin.oss-cn-shanghai.aliyuncs.com/website-chuxin/image/web/cncxfl/Dist/img/aboutOne.jpg") no-repeat bottom left;
	-webkit-background-size: cover !important;
    -moz-background-size: cover !important;
    -o-background-size: cover;
    background-size: cover !important;
    border-radius: 0 0 65px 65px;
}
.one_title{
	width: -moz-calc(50% - 125px);
	width: -webkit-calc(50% - 125px);
	width: calc(50% - 125px);
	overflow: hidden;
	padding: 45px 15px 0 0;
	float: left;
	text-align: right;
}
.one_title h4{
	color: #000000;
	font-size: 24px;
	margin-bottom: 20px;
}
.one_title h1{
	font-size: 48px;
	font-weight: lighter;
	color: #e60012;
}
.one_txt{
	width: -moz-calc(50% + 125px);
	width: -webkit-calc(50% + 125px);
	width: calc(50% + 125px);
	overflow: hidden;
	padding: 40px 130px 45px 28px;
	border-left: 1px dashed #e60012;
	color: #666666;
	font-size: 14px;
	line-height: 20px;
	text-align: justify;
}
.one_txt img{
	max-width: 100%;
}
@media only screen and (max-width:991px ) {
	.one_title{
		width: 100%;
		padding: 0;
		text-align: center;
	}
	.one_txt{
		width: 100%;
		padding: 30px 0 0;
		border: none;
	}
}
@media only screen and (max-width:768px ) {
	.one_title h4{
		font-size: 18px;
		margin-bottom: 10px;
	}
	.one_title h1{
		font-size: 30px;
	}
	.one_txt{
		padding: 15px 0 0;
	}
	.honor_one{
		padding: 40px 0 30px;
		border-radius: 0 0 20px 20px;
		background: #FFFFFF;
	}
}
@media only screen and (min-width:992px ) {
	.one_title{
		width: -moz-calc(50% - 25px);
		width: -webkit-calc(50% - 25px);
		width: calc(50% - 25px);
	}
	.one_txt{
		width: -moz-calc(50% + 25px);
		width: -webkit-calc(50% + 25px);
		width: calc(50% + 25px);
		padding: 40px 50px 45px 28px;
	}
}
.honor_content{
	width: 100%;
	overflow: hidden;
	padding: 80px 0 0;
	text-align: center;
}
.honor_title{
	width: 100%;
	overflow: hidden;
	color: #FFFFFF;
	line-height: 25px;
	font-size: 14px;
	margin-bottom: 35px;
}
.honor_title h1{
	font-size: 48px;
	color: #000000;
	padding-bottom: 30px;
	margin-bottom: 20px;
	border-bottom: 1px dashed #FFFFFF;
}
.honor_list{
	width: 100%;
	overflow: hidden;
}
.honor_list li{
	margin-top: 35px;
}
.honor_list li a{
	display: block;
	width: 100%;
	overflow: hidden;
	background-color: #FFFFFF;
}
.honor_list li a .honor_img{
	width: 100%;
	overflow: hidden;
	padding: 20px;
}
.honor_img img{
	width: 100%;
}
.honor_list li a h4{
	line-height: 60px;
	height: 60px;
	overflow: hidden;
	background-color: #f5f5f5;
	color: #0d0d0d;
	font-size: 18px;
}
.honor_list li a:hover h4{
	color: #e60012;
}
@media only screen and (max-width:991px ) {
	.honor_title br{
		display: none;
	}
	.honor_list li:nth-of-type(2n+1){
		padding: 0 15px 0 0;
	}
	.honor_list li:nth-of-type(2n){
		padding: 0 0 0 15px;
	}
}
@media only screen and (max-width:767px ) {
	.honor_content {
	    padding: 40px 0 30px;
	}
	.honor_title{
		font-size: 12px;
		line-height: 20px;
		margin-bottom: 10px;
	}
	.honor_title h1 {
	    font-size: 30px;
	    padding-bottom: 15px;
	    margin-bottom: 10px;
	}
	.honor_list li{
		margin-top: 15px;
	}
	.honor_list li:nth-of-type(2n+1){
		padding: 0 5px 0 0;
	}
	.honor_list li:nth-of-type(2n){
		padding: 0 0 0 5px;
	}
	.honor_list li a .honor_img{
		padding: 10px;
	}
	.honor_list li a h4{
		line-height: 35px;
		height: 35px;
		overflow: hidden;
		font-size: 14px;
	}
}
@media only screen and (min-width:992px ) {
	.honor_list li{
		margin-top: 35px;
	}
	.honor_list li:nth-of-type(3n+1){
		padding: 0 20px 0 0;
	}
	.honor_list li:nth-of-type(3n+2){
		padding: 0 10px;
	}
	.honor_list li:nth-of-type(3n){
		padding: 0 0 0 20px;
	}
}
@media only screen and (min-width:1250px ) {
	.honor_list li:nth-of-type(4n+1){
		padding: 0 24px 0 0;
	}
	.honor_list li:nth-of-type(4n+2){
		padding: 0 16px 0 8px;
	}
	.honor_list li:nth-of-type(4n+3){
		padding: 0 8px 0 16px;
	}
	.honor_list li:nth-of-type(4n){
		padding: 0 0 0 24px;
	}
}